# Get mailing lists members

Lists members in a given mailing list

Endpoint: GET /v3/lists/{list_address}/members
Version: 3.0.0
Security: basicAuth

## Query parameters:

  - `address` (string)
    A valid email address specification.

  - `subscribed` (boolean)
    Filtering list on whether the member is subscribed or not.

  - `limit` (integer)
    Maximum number of records to return. Max is 100. Defaults to 100.

  - `skip` (integer)

## Path parameters:

  - `list_address` (string, required)
    The mailing list's address

## Response 200 fields (application/json):

  - `total_count` (integer)
    Total number of members in the mailing list

  - `items` (array)

  - `items.address` (string)
    The email address of the mailing list

  - `items.name` (string)
    The name of the mailing list

  - `items.vars` (object)
    A JSON-encoded dictionary string with arbitrary parameters, e.g. {"gender":"female","age":27}

  - `items.subscribed` (boolean)
    Whether the member is subscribed or not

## Response 429 fields (application/json):

  - `message` (string)
    Error message


